Upland Solutions 1st Up Mail Server DoS Vulnerability

Solution:
1st Up Mail Server 4.1.4e is not vulnerable to this issue.



 

Privacy Statement
Copyright 2010, SecurityFocus